Subject: Re: linux-next: manual merge of the uuid tree with the arm64 tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 19 Jun 2017 10:28:49 +1000

Hi all,

On Fri, 16 Jun 2017 08:09:01 +0200 Christoph Hellwig <[email-masked]> wrote:
>
> The uuid-types tree in uuid.git is immutable, please work on top
> of that for ACPI - in fact ACPI was on the of trees we explicitly did this
> for.   So don't sneak any acpi bits in through the arm64 tree.

OK, I have moved the merging of the uuid tree to very early so the
conflicts against the arm64 tree appear when I merge the arm64 tree.
For today, I have merged the arm64 tree from next-20170615 (head commit
c484f2564db1 "arm64: kconfig: allow support for memory failure
handling").

-- 
Cheers,
Stephen Rothwell